Activity log for bug #881702

Date Who What changed Old value New value Message
2011-10-25 22:20:26 Tim Black bug added bug
2011-10-25 22:20:55 Tim Black description The Google map bubble content contains a scrollable area but shouldn't. The Google map bubble content contains a scrollable area but shouldn't. Instead, the bubble should expand to fit the content.
2011-10-26 15:07:14 Tim Black reformedchurcheslocator: status New Confirmed
2011-10-26 15:07:20 Tim Black reformedchurcheslocator: importance Undecided Low
2011-10-26 15:07:27 Tim Black reformedchurcheslocator: milestone 0.3
2011-10-26 15:07:48 Tim Black nominated for series reformedchurcheslocator/trunk
2011-10-26 15:07:48 Tim Black bug task added reformedchurcheslocator/trunk
2013-10-07 21:04:02 Tim Black reformedchurcheslocator: status Confirmed Fix Committed
2013-10-07 21:04:04 Tim Black reformedchurcheslocator/trunk: status Confirmed Fix Committed
2013-10-07 21:05:17 Tim Black reformedchurcheslocator: status Fix Committed Fix Released
2013-10-07 21:05:20 Tim Black reformedchurcheslocator/trunk: status Fix Committed Fix Released